[ic] Interchange 5.0 and Centos Compatability

Hostmaster hostmaster at zipp.net
Mon Aug 8 15:29:27 EDT 2005

Hello List members.

We're migrating two servers to a new data center.  At present we've been
using RedHat 9.0 as the OS for our current servers.  The OS for the new
servers will be Centos.

Is Interchange 5.0 compatable with Centos?

Best wishes,
Michael G.

More information about the interchange-users mailing list